DIRNAME(1V)

NAME
dirname - return the directory portion of a pathname

SYNOPSIS
/usr/5bin/dirname pathname

DESCRIPTION
Dirname prints all but the last level of pathname on standard output.

EXAMPLE
The following command will display `/usr/include':

    dirname /usr/include/stdio.h

SEE ALSO
basename(1)